/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	font-size:12px;
}

#Layout {
	width: 800px;
	margin: 0px auto 0px auto;
	overflow: hidden;
	padding:0px;
}

#Header {
	height:151px;
	background:url(header.jpg) no-repeat top;
	margin-bottom:0px;
}

#HeaderTop{
	height:99px;
	padding-top:13px;
}

#HeaderLeft{
	float:left;
	vertical-align:top;
}
#HeaderRight{
	float:left;
	vertical-align:top;
	padding-left:110px;
}

#HeaderSearch{
	float:left;
	color:#005DA6;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px 0px 5px 5px;
}

.SearchBox{
	width:100px;
	border-color:#96BDDA;
	border-style:solid;
	border-width:1px;
	color:#47668A;
}

.SearchButton{
	vertical-align:text-top;
}

#HeaderMenu{
	text-align:left;
	margin:7px 0px 0px 30px;
}

#HeaderMenu ul
{
	padding: 0px ;
	margin: 0px;
}

#HeaderMenu li
{
	display:inline;
	color:#FFFFFF;
	padding-left: 8px;
	background-image:url(white_bullet.gif);
	background-repeat: no-repeat;
	background-position:center left;
}
#HeaderMenu .FirstMenu {
	background-image:none;
	padding-left:0px;
}

#HeaderMenu a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	padding: 0px 1px 2px 0px;
}

#HeaderMenu a:hover, #HeaderMenu a.Selected
{
	color:#FFFFFF;
	background-image:url(menu_but_bg.gif);
	padding-right:0px;
	background-repeat:repeat-x;
	padding-bottom:2px;
	background-position:left top;
	margin-right:1px;
}

#HeaderMenu a.NoMenu, #HeaderMenu a.NoMenu:hover {
	background-image:none;
	padding: 0px 5px 2px 5px;
	margin-right:0px;
}



#HeaderMenu a.Selected{
font-weight:bold;
}

#SubHeader {
	height:158px;
	background:url(sub_header_bg.jpg) repeat-x ;
	float:left;
}

#SubHeaderRight {
	float:left;
	width:586px;
}

#SubHeaderLeft{
	float:left;
	width:134px;
	background-image:url(sub_left_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:138px;
	padding-left:80px;
	padding-top:11px;
}

#SubHeader ul
{
	padding: 0;
	margin: 0;
}
#SubHeader li
{
	color:#FFFFFF;
	list-style:none;
	padding-bottom:20px;
	width:120px;
	background-image:url(sub_menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:top right;
}
#SubHeader a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#B2BABF;
	font-weight:normal;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
#SubHeader a:hover, #SubHeader a.Selected
{
	color:#FFFFFF;
}

#MainContent{
	width:800px;
	float:left;
	padding: 0px 0px 0px 0px;
}

.HomeBG{
	color:#666666;
}

.ContentBG{
	color:#666666;
}

#ContentLeft{
	float:left;
	width:147px;
}

#ContentMid{
	float:left;
	width:364px;
	padding: 0px 15px 15px 15px;
}

#ContentRight{
	width:171px;
	float:left;
	padding: 0px 10px 15px 10px;
	border-left-width:1px;
	border-left-color:#C1D7E9;
	border-left-style:solid;
	margin-top:15px;
}

#ContentMidContent{
width:630px;
	float:left;
	padding: 10px 10px 0px 10px;
	background-image:url(content_bg_top.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
	background-color:#EAEAF3;

}

#ContentBot{
	width:650px;
	float:left;
	padding: 7px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image:url(content_bg_bot.gif);
	background-repeat:no-repeat;
	height:25px;
}

#ContentWrapper{
float:left;
margin-bottom:0px;
width:650px;
}

#ContentHeader{
	width:394px;
	padding: 0px 15px 0px 0px;
	margin-bottom:20px;
}

#Footer
{
	width:800px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}
#Footer a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration:none;
}
#Footer a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
#Copyright
{
	float:left;
	padding-left:158px;
	padding-top:4px;
	background-image:url(footer_bg.gif);
	background-repeat:no-repeat;
	height:18px;
	width:638px;
	vertical-align:middle;
	color:#FFFFFF;	
}

#Copyright a {
color:#FFFFFF;	
}

#Copyright a:hover {
color:#EAEAF3;	
}

#Lance
{
	float:left;
	text-align:left;
	font-size:9px;
	padding-left:158px;
	padding-top:7px;
	margin-bottom:10px;
}

#Lance a, #Lance a:hover {
	font-size:9px;
}


.ItemWrapper{
	float:left;
	padding:0px;
	margin:0px 0px 10px 0px;
}

.ItemWrapperText{
	float:left;
	vertical-align:top;
	width:394px;
	padding: 0px 15px 0px 0px;
	margin:0px;
}

.ItemWrapperText{
	float:left;
	vertical-align:top;
	margin:0px;
}

#ContentLeft ul
{
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
}
#ContentLeft li
{
	list-style:none;
	margin-bottom:5px;
	padding-left: 18px;
	background-image:url(sub-nav_bullet.gif);
	background-repeat: no-repeat;
	background-position:center left;

}
#ContentLeft a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
#ContentLeft a:hover, #ContentLeft a.Selected
{
	color:#006699;
}

#ContentLeft a.YellowList
{
	color:#DFAD00;
}



p{
	vertical-align:top;
	margin-top:0px;
}

#ContentRight a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}
#ContentRight a:hover
{
	color:#325076;
	text-decoration:none;
}

#Home h1, #Home p
{
	font-size:16px;
	color:#666666;
	font-weight:normal;
	letter-spacing:1px;
	margin-top:10px;
}

h1
{
	font-size:14px;
	color:#646363;
	font-weight:bold;
	line-height:18px;
}

#ContentRight h2
{
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:0px;
	background-image:url(h2_bg.gif);
	background-repeat:repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
	width:160px;
}

h2
{
	font-size:12px;
	color:#666666;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.SmallDate{
	font-size:12px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	margin:0px;
	font-style:italic;
}


hr{
 	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	font-size:12px;
	margin:20px 0px 20px 0px;
	border: 0;
  	width: 95%;
	text-align:left;
}


#Content a, #flashcontent a, #ContentMidContent a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#333595;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
}

#Content a:hover, #Content a.Selected, #flashcontent a:hover, #ContentMidContent a:hover
{
	color:#FCC401;
	text-decoration:underline;

}

#Content a.backtop{
font-size:10px;
}

.Large{
font-size:16px;
margin-bottom:5px;
padding-bottom:0px;
}

.MediaItems {
width:100%;
}

#GalleryHolder {
float:left;
margin-top:20px;
}

.GalleryItems{
float:left;
width:180px;
margin-bottom:20px;
font-weight:bold;
}

.CatItems
{
float:left;
width:130px;
margin-bottom:20px;
margin-right:20px;
font-weight:normal;
}

td {
vertical-align:top;
}

.OrderTable, .OrderTable td{
vertical-align:middle;
}

#Content input, textarea {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-style : normal;
font-variant : normal;
font-weight : normal;
color: #5F5F5F;
}

#Content input[type="text"], textarea, #Content input.text{
width: 180px;
}

#Content{
}
#Content table{
float:none;
}

.Construction1 {font-family: Arial, Helvetica, sans-serif}
.Construction2 {color: #999999}

.News{
vertical-align:top;
padding: 5px 0px 10px 0px;
margin:0px;
text-align: left;
}

.MediaItemHolder{
border-style: solid;
border-top-width: 0px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-color:#CCCCCC;
margin-bottom:10px;
padding-bottom:10px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color: #5F5F5F;
}

input, select, textarea {
  font-family: Arial, sans-serif;
  font-size: 100%;
  color: #000000;
}

input.InputText {
width:200px;
}
input.InputTextOrder {
width:60px;
}

textarea.InputTextW {
width:200px;
}

form div small {
  display: block;
  margin: 0px 0px 5px 80px;
  padding: 1px 3px;
  font-size: 78%;
  height: expression('1%');
}

form div {
  clear: left;
  display: block;
  width: 354px;
  height: expression('1%');
  margin: 5px 0px 0px 0px;
  padding: 1px 3px;
}

div.required label:before {
  content: '';
}

form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
  font-weight:bold;
}

.smaller{
font-weight:normal !important;
font-size:12px !important;
font-style:italic !important;
}

A.CartButtons:Link {
font-family :  Arial, Verdana, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-variant : normal;
font-weight:bold;
text-decoration : none;
color : #333399;
background-image:url(../menu_pointer.gif);
background-repeat:no-repeat;
background-position:center left;
padding-left:20px;
margin-left:10px;
}

A.CartButtons:visited {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight:bold;
font-variant : normal;
text-decoration : none;
color : #333399;
background-image:url(../menu_pointer.gif);
background-repeat:no-repeat;
background-position:center left;
padding-left:20px;
margin-left:10px;
}

A.CartButtons:HOVER {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight:bold;
font-variant : normal;
color : #999999;
background-image:url(../menu_pointer_grey.gif);
text-decoration : underline;
background-repeat:no-repeat;
background-position:center left;
padding-left:20px;
margin-left:10px;
}

A.CheckButts:Link {
font-family :  Arial, Verdana, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-variant : normal;
font-weight:bold;
text-decoration : none;
color : #333399;
background-image:url(../menu_pointer_check.gif);
background-repeat:no-repeat;
background-position:center left;
padding-left:15px;
margin-left:5px;
}

A.CheckButts:visited {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight:bold;
font-variant : normal;
text-decoration : none;
color : #333399;
background-image:url(../menu_pointer_check.gif);
background-repeat:no-repeat;
background-position:center left;
padding-left:15px;
margin-left:5px;
}

A.CheckButts:HOVER {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight:bold;
font-variant : normal;
color : #999999;
background-image:url(../menu_pointer_grey_check.gif);
text-decoration : underline;
background-repeat:no-repeat;
background-position:center left;
padding-left:15px;
margin-left:5px;
}

#HomeHolder {
float:left;
width:590px;
}

#HomeLeft{
float:left;
width:257px;
}

#HomeRight {
float:left;
padding-top:5px;
}

#CatHolder {
float:left;
width:590px;
}

#CatLeft{
float:left;
width:410px;
}
#CatRight{
width:100px;
float:left;
}

#HomeImage{
position:absolute; 
z-index:9999;
margin-left:5px;
}

#HomeImageBG{
padding: 20px 0px 0px 20px;
z-index:1;
margin-left:5px;
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
	}

.dhtmlgoodies_question{	
	overflow:hidden;
	cursor:pointer;
	padding:0px;
	margin:10px 0px 0px 0px;
	color:#4244BD;
	font-size:13px;
	width:361px;
}
.dhtmlgoodies_answer{
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	padding:0px;
	margin:0px;
	font-size:13px;
}
.dhtmlgoodies_answer_content{
	position:relative;
	padding:3px;
	margin:0px;
	font-size:13px;
	}
	